Topic
安装Deepin软件中心遇到的问题。
Tofloor
poster avatar
strongnju
deepin
2011-11-13 03:58
Author
我是lubuntu11.10操作系统,通过git安装了deepin软件中心。

然而运行不了/src/main,阅读README是这样说的:

  There have two solution to fix this problem:
  1) Add deepin repository in your local system.
  2) Change recommend software list with your system.

但是请问deepin repository如何添加?
Reply Favorite View the author
All Replies
Aenon
deepin
2011-11-13 09:16
#1
我是lubuntu11.10操作系统,通过git安装了deepin软件中心。

然而运行不了/src/main,阅读README是这样说的:

  There have two solution to fix this problem:
  1) Add deepin repository in your local system.
  2) Change recommend software list with your system.

但是请问deepin repository如何添加?
运行的时候什么报错?
你安装了aria2吗?
Reply View the author
strongnju
deepin
2011-11-13 13:20
#2
[quote]我是lubuntu11.10操作系统,通过git安装了deepin软件中心。

然而运行不了/src/main,阅读README是这样说的:

  There have two solution to fix this problem:
  1) Add deepin repository in your local system.
  2) Change recommend software list with your system.

但是请问deepin repository如何添加?
运行的时候什么报错?
你安装了aria2吗?[/quote]

安装了aria2。

错误信息:
File "/home/usrname/deepin-software-center/src/repoPage.py",line 33, in
import search
File "/home/usrname/deepin-software-center/src/repoPage.py",line 26, in
import axi
ImportError: No module named axi
Reply View the author
ManateeLazyCat
deepin
2011-11-14 00:15
#3
这是因为缺少 apt-xapian-index 这个包, 先安装一下依赖才能让软件中心跑起来。

aria2, python, python-webkit, python-apt, apt-xapian-index, python-pkg-resources, gksu

还有一点, 现在推荐列表不一样, Ubuntu 的用户暂时还不能用, 等我们的2.0正式版.
Reply View the author
Use Markdown Editor
Loading